Application: gvSIG desktop - gvSIG feature requests #4904
[UJ] Reloj aoristico. Grafica corona
06/27/2018 01:12 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 06/27/2018 01:13 PM - Joaquin del Cerro Murciano

- Target version set to 3.0.0

#2 - 02/04/2019 06:27 PM - Alvaro Anguix
- Target version changed from 3.0.0 to 2.5.0-2930-final

#3 - 02/06/2019 12:10 AM - Alvaro Anguix
- Category set to Geoprocess

#4 - 02/06/2019 07:19 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#5 - 02/06/2019 07:19 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#6 - 02/18/2019 05:02 PM - Alvaro Anguix

- Status changed from Fixed to Closed
